/* Wraps */
body { font:12px arial, verdana, helvetica, sans-serif; color:#444; margin:0; padding:0; }
#wrap { position:relative; width:1000px; overflow:hidden; margin:0px auto;}
#inner-wrap { float:left; width:960px; padding:20px; background: url(/assets/core/graphics/wrap-bg.png) top center repeat;opacity: 1;-webkit-border-radius: 2px;border-radius: 2px; }
#top-bar { background-color:#ffffff; height:0px; border-bottom:3px solid #f0f0f0; }

/* Lists */
ul{margin-bottom:15px;}
li{margin-left:12px;list-style:disc inside;}
ul.list-indent{text-indent:-15px;margin-left:15px;}

/* Hyperlinks */
a { color:#1c4d9a; text-decoration:none; }
a:hover { color:#000; text-decoration:none; }
.button { padding:6px 8px 3px; background-color:#000; text-align:center; color:#fff; font-size:14px; font-family:'DroidSansRegular', Arial, sans-serif; letter-spacing:-1px; text-transform:uppercase; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
.button:hover { text-decoration:none; color:#fff; background-color:#1c4d9a; }

/* Floats */
.float-left { float:left; }
.float-right { float:right; }
.align-right { text-align:right; }

/* Headings */
h1 { font-size:22px; margin-bottom:15px; font-family:'DroidSansRegular', Arial, sans-serif; color:#1c4d9a; font-weight:100; }
h2 { font-size:18px; margin-bottom:10px; letter-spacing:-1px; font-family:'DroidSansRegular', Arial, sans-serif; color:#1c4d9a; font-weight:100; text-shadow:1px 1px 1px #ddd; }
h3 { font-size:18px; margin-bottom:10px; letter-spacing:-1px; font-family:'DroidSansRegular', Arial, sans-serif; color:#1c4d9a; font-weight:100; }
h4 { font-size:16px; margin-bottom:10px; font-family:'DroidSansRegular', Arial, sans-serif; color:#1c4d9a; font-weight:100; }
h5 { font-size:14px; margin-bottom:10px; font-family:'DroidSansRegular', Arial, sans-serif; color:#1c4d9a; font-weight:100; }
h6 { font-size:12px; margin-bottom:10px; font-family:'DroidSansRegular', Arial, sans-serif; color:#1c4d9a; font-weight:100; }

/* Shadow */
.shadow { -moz-box-shadow:0px 0px 5px #999; -webkit-box-shadow:0px 0px 5px #999; box-shadow:0px 0px 5px #999; }

/* Paragraphs */
p { margin-bottom:15px; line-height:18px; color: #000; }
.margin-bottom { margin-bottom:15px; }
.small-print, .small-print p { font-size:11px; color:#999; line-height:16px; }
.center { text-align:center; }
.capitalize { text-transform: capitalize; }

/* Header */
header { float:left; position:relative; width:1000px; height:140px; padding:0px; }
#group-home { position:absolute; top:0; left:40px; width:150px; height:19px; background-color:#ffffff; color:#000; font-size:12px; text-align:center; padding-top:1px; font-weight:bold; -moz-border-radius-bottomleft:3px; -moz-border-radius-bottomright:3px;  border-bottom-left-radius:3px;  border-bottom-right-radius:3px; -moz-box-shadow:0px 0px 3px #ddd; -webkit-box-shadow:0px 0px 3px #ddd; box-shadow:0px 0px 3px #ddd; }
#group-home:hover { color:#ffffff; text-decoration:none; color:#1c4d9a; }
#logo { float:left; width:300px; height:36px; margin:20px 0 0 20px; }
#headerlogos-chrysler {position:absolute;top:44px; left:395px; }
#headerlogos-jeep {position:absolute;top:38px; left:532px; }
#headerlogos-abarth {position:absolute;top:49px; left:645px; }
#logo span {color: #666;text-shadow: 4px 4px 0px #eeeeee;filter: dropshadow(color=#eeeeee, offx=4, offy=4);}
#top-social-networking { float:right; margin:0px; text-align:right;position:absolute; right:195px; top:40px; }
#top-social-networking a { float:left; width:24px; height:24px; margin-left:5px; text-decoration:none; }
#top-social-networking img { float:left; width:24px; height:24px; margin:0; }
#manufacturer-logo { float:left; background-color:#eee;width:100px; border-radius:6px; -webkit-box-shadow:0px 0px 3px #333; box-shadow:0px 0px 3px #333; text-align:center; border:1px solid #fff;position:absolute; top:0px; left:420px;}
#telephone { float:right; font-size:24px; color:#000; letter-spacing:-1px; text-align:right; line-height:33px; margin:35px 15px 0 0; }
#telephone span { float:right; font-size:45px; color:#333; letter-spacing:-2px; font-weight:bold; text-align:right; }

/* Navigation */
nav { float:left; width:998px; height:49px; margin:0px; padding:0; font-family:'DroidSansRegular', Arial, sans-serif; font-size:16px; letter-spacing:-1px; font-weight:100; border:1px solid #fff;-webkit-border-radius: 2px;border-radius: 2px;; margin-bottom:20px;border-bottom:1px solid #f0f0f0;}
nav ul { float:left; list-style:none; margin:0; padding:0 4px; background: #fff; border-top:1px solid #f0f0f0;border-bottom:1px solid #eee;  }
nav li { list-style:none; float:left; margin:0; height:47px; padding:0; }
nav li a { text-decoration:none; list-style:none; height:29px; padding-top:18px; display:block; text-align:center; color:#333; }
nav li a#nav-end { background-image:none; }
nav li a:hover, nav li .current { text-decoration:none; color:#000; }

/* Drop Down Navigation */
nav li ul {	margin:0; padding:0; position:absolute; z-index:9999; visibility:hidden; background:#222; }
nav li ul li { float:none; display:inline; }
nav li ul li a { padding:12px 60px 0px 10px; height:22px; width:auto; background:#222; color:#eee; text-align:left; }
nav li ul li a:hover, nav li ul li .current { background:#333; color:#fff; }

/* SF Menu Styles */

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		9999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


/* Bread Crumbs */
#bar { float:left; width:960px; padding:0px 0px 10px; font-size:12px; color:#222; }
#breadcrumbs { float:left; display:block; width:50%; height:15px; overflow:hidden; }
#breadcrumbs a { color:#333; }
#breadcrumbs a:hover { color:#111; text-decoration:underline; }
#heading { float:right; display:block; width:50%; height:15px; text-align:right; overflow:hidden; }
#heading h1 { font-size:12px; color:#222; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; }

/* News Scroller */
#latest-news {float:left;width:847px;height:25px;padding:5px 0 0 112px;margin:0px 0 20px 0;border:1px solid #ccc;-webkit-box-shadow:0px 0px 5px #ccc;box-shadow:0px 0px 5px #ccc;background:url(/assets/core/graphics/latest-news.gif) top left no-repeat;-webkit-border-radius: 3px;border-radius: 3px;overflow: hidden;}
.tickercontainer { /* the outer div with the black border */height: 30px; width: 845px;margin: 0 0 0 2px; padding: 0;overflow: hidden; }
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */position: relative;left: 10px;top: 2px;width: 845px;overflow: hidden;}
ul.newsticker { /* that's your list */position: relative;left: 843px;list-style-type: none;margin: 0;padding: 0;}
ul.newsticker li {float: left; /* important: display inline gives incorrect results when you check for elem's width */margin: 0;padding: 0;display:block;}
ul.newsticker a {white-space: nowrap;padding: 0;color: #000000;margin: 0 50px 0 0;height:25px;}

/* Home */
#top { float:left; position:relative; width:960px; padding-bottom:20px; border-bottom:1px solid #ddd; margin:0px;}
#home-slideshow { float:left; width:960px; height:300px; }
#heros { float:left; width:960px; margin-bottom:20px; padding:20px 0; border-top:1px solid #bbb; height: 150px; }
#heros a { float:left; position:relative; width:225px; height:150px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;overflow:hidden;z-index:2000; background: #333;-webkit-border-radius:2px; border-radius:2px;}
#heros a:hover {-webkit-box-shadow:  0px 0px 5px 0px #000000;box-shadow:  0px 0px 5px 0px #000000;}
#heros a h2 { color:#222; position:absolute; top: 10px; left:10px;text-shadow:none; background: #fff; padding:5px 10px 0px;width: auto;z-index:3;opacity:0.9;}
#heros a p { color:#fff; position:absolute; top: 150px;width:205px;height: 55px;padding:10px 10px 5px; font-size:15px;font-family:'DroidSansRegular', Arial, sans-serif;opacity:0;-webkit-transition: opacity 0.3s ease-in-out;-moz-transition: opacity 0.3s ease-in-out;-o-transition: opacity 0.3s ease-in-out;transition: opacity 0.3s ease-in-out;-webkit-box-shadow: inset 0px 3px 3px 0px #222222;box-shadow: inset 0px 3px 3px 0px #222222;}
#heros a img { position:absolute; top: 0px;left:0px; z-index:2;border-bottom:1px solid #666;}
#heros a:hover p { color:#fff;opacity:1;}
#heros a span { position:absolute; left:5px; top:120px; margin:0 auto;background-color:#222; font-size:16px; line-height:16px; letter-spacing:-1px; font-family:'DroidSansRegular', Arial, sans-serif; color:#fff; font-weight:100; text-transform:uppercase; padding:7px 10px 2px;z-index:3;opacity:0.8; }
#heros a#hero1, #heros a#hero2, #heros a#hero3, #heros a#hero4 {margin-right:20px;}
#heros a#hero4 {margin-right:0px; }


/* Left */
#left { float:left; width:225px; margin-right:20px; z-index:1;}

/* Right */
#right { float:left; position:relative; width:715px; z-index:1;}
/* #right table td { padding:5px 10px; border:1px solid #ccc; } */

/* Page */
#productmedia { float:right; width:300px; margin:0 0 15px 20px; }
#productimage { float:left; width:300px; height:225px; overflow:hidden; background-color:#fff; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; }
#productimage img { -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
.productvideo { float:left; width:300px; height:169px; margin-top:10px; background-color:#fff; }
#productprice { float:left; margin-left:10px; font-size:20px; letter-spacing:-1px; font-family:'DroidSansRegular', Arial, sans-serif; font-weight:100; }
.offer { float:left; margin-bottom:15px; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
.offer img { -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }

/* Page Files */
ul.pagefiles, ul.pagefiles ul { float:left; list-style:none; margin:10px 0 0 0; padding:0; width:314px; }
ul.pagefiles a { display:block; text-decoration:none; }
ul.pagefiles li { list-style:none; margin:0; padding:0; }
ul.pagefiles li a { color:#fff; height:28px; margin-bottom:5px; padding:17px 0 0 55px; font-size:16px; font-family:'DroidSansRegular', Arial, sans-serif; letter-spacing:-1px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background: #000 ; }
ul.pagefiles li a:hover { background-color:#cc0000; }

/* Finance Form */
#financecalculator { float:left; padding:20px; margin-left:30px; background-color:#f6f6f6; color:#222; }
#quickfinance { width:300px; }
#quickfinance input { border:1px solid #ddd; background-color:#fff; text-align:right; padding:3px; -webkit-border-radius:2px; -moz-border-radius:2px;border-radius:2px; }
#quickfinance td { padding:2px; }
#quickfinance #apr { font-size:17px; }
#quickfinance hr { color:#eee; background-color:#eee; height:6px; border:none; margin:9px 0; padding:0; }
#quickfinance .align-right { text-align:right; }
#quickfinance input#quickfinance-submit { float:left; background-color:#000; color:#ffffff; width:100%; text-align:center; padding:8px 0; border:none; text-transform:uppercase; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; font-size:13px; }
#quickfinance input#quickfinance-submit:hover { float:left; background-color:#1c4d9a; color:#ffffff; text-decoration:none; border:none; cursor:pointer; }
#finance-application { float:left; background-color:#063; color:#ffffff; width:300px; text-align:center; padding:8px 0; border:none; text-transform:uppercase; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; text-decoration:none; margin-top:10px; font-size:13px; }
#finance-application:hover { float:left; background-color:#000; color:#ffffff; text-decoration:none; border:none; cursor:pointer; }

/* Contact Page */
#contact-left { float:left; width:340px; }
#contact-left p { font-size:16px; line-height:20px; }
#contact-right { float:right; width:340px; }
#googlemap { float:left; width:340px; height:340px; margin-bottom:20px; }
#groupmap #googlemap { float:left; width:710px; height:340px; margin-bottom:20px; }
.branch { float:left; width:710px; padding:0 0 10px 0; margin-bottom:20px; background: url('') bottom left repeat-x; }
.branch-left { float:left; width:400px; margin-right:10px; }
.branch-left p { font-size:16px; line-height:20px; }
.branch-left img { margin:0 0 0 3px; }
.branch-right { float:left; width:300px; }
.opening-hours { float:left; width:300px; border:none; margin-bottom:15px; }
.opening-hours td { border:1px solid #ddd; font-size:14px; padding:5px; background-color:#fff; }
.currentday td { font-weight:bold; }
.directions { float:left; width:340px; margin-bottom:20px; }
.directions label { float:left; width:340px; margin-bottom:5px; }
#txtPostcodeA, #txtPostcodeB, #txtPostcodeA1, #txtPostcodeB1, #txtPostcodeA2, #txtPostcodeB2, #txtPostcodeA3, #txtPostcodeB3, #txtPostcodeA4, #txtPostcodeB4 { float:left; width:50px; height:25px; border:1px solid #ddd; background-color:#fff; margin:0 5px 0 0; padding:0; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
#btnShowDirections, #btnShowDirections1, #btnShowDirections2, #btnShowDirections3, #btnShowDirections4 { width:110px; height:27px; padding:5px 0 0 0; margin:0; background-color:#000; text-align:center; text-transform:uppercase; color:#fff; font-size:14px; font-family:'DroidSansRegular', Arial, sans-serif; letter-spacing:-1px; text-transform:uppercase; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; border:none; clear:left; }
#btnShowDirections:hover, #btnShowDirections1:hover, #btnShowDirections2:hover, #btnShowDirections3:hover, #btnShowDirections4:hover { text-decoration:none; background-color:#1c4d9a; color:#fff; }

/* Footer */
footer { float:left; width:1000px; margin:20px 0;}
.footer-left, .footer-map { float:left; width:205px; padding:20px;background-color:#fff;-webkit-border-radius: 3px;border-radius: 3px;min-height:210px;}
.footer-right { float:right; width:450px; text-align:right; padding:20px; background-color:#fff;-webkit-border-radius: 3px;border-radius: 3px;position:relative;}
.footer-right #logos {position:absolute; right:10px; bottom:10px;}
.footer-map { margin-left:20px;padding:10px;}
.footer-col {float:right;width:225px; margin-left:20px; padding:0;}
.footer-col.nomargin {margin-left:0px; width: 205px;}
footer h2 { margin-bottom:5px; font-size:18px; color:#444; text-shadow:none; }
footer p { float:left; width:100%; color:#666; }
footer p a { color:#666; }
footer p a:hover { color:#333; text-decoration:none; }
#social-networking { float:left; width:100%; margin-bottom:10px; }
#social-networking a { width:32px; height:32px; margin-right:3px; text-decoration:none; }
#social-networking img { width:32px; height:32px; margin:0; }
#social-networking img#end { margin:0; }
#footer-credits { float:left; width:920px; padding:15px 20px; color: #666; }
#footer-credits a { color: #222; }
#footer-credits p { width:50%; margin:0; }

/* Footer Makes List */
.make-list { float:right; text-align:right; margin:0 0 15px 0; padding:0; color:#ccc; }
.make-list li { list-style:none; display:block; margin:0; padding:0; font-size:12px; }
.make-list li a { color:#666; }
.make-list li a:hover { color:#333; text-decoration:none; }

/* Enquiry Form */
#enquiry-form { background-color:#ddd; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
#enquiry-form legend { color:#1c4d9a; }
#enquiry-form #enquiry_submit { background-color:#000; }
#enquiry-form #enquiry_submit:hover { background-color:#1c4d9a; }


/********* REDUNDANT CSS **********/
/*#heros a#hero1, #heros a#hero2, #heros a#hero3, #heros a#hero4 {background-position: 0px 0px, 0px 0px;margin-right:20px;-webkit-transition:background-position 0.3s ease;background-repeat:no-repeat;}
#heros a#hero1:hover, #heros a#hero2:hover, #heros a#hero3:hover, #heros a#hero4:hover {background-position: 0px 0px, 0px 70px;}
#heros a#hero1 { background-image: url(''), url('');}
#heros a#hero2 { background-image: url(''), url('');}
#heros a#hero3 { background-image: url(''), url('');}
#heros a#hero4 { background-image: url(''), url('');margin-right:0px; }*/